Subject: Re: [Healeys] Healeys Digest, Vol 9, Issue 266

From: [email-masked]
Date: Tue, 27 Sep 2016 08:23:26 -0400

Roadsters have side curtains or side screens and converts have roll-up windows.

Sent from my iPad

> On Sep 26, 2016, at 3:44 PM, [email-masked] wrote:
> 
> Send Healeys mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/healeys
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Healeys digest..."
> 
> 
> Today's Topics:
> 
>   1. Re: Convertible Top. (Bob Spidell)
>   2. Release Bearing Redux (Bob Spidell)
>   3. Re: Convertible Top. (Per Schoerner)
>   4. Re: Convertible Top. (Bob Spidell)
>   5. Re: Convertible Top. (Per Schoerner)
>   6. Fwd: Austin Healey badges (i erbs)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Mon, 26 Sep 2016 18:27:15 +0000 (UTC)
> From: Bob Spidell <[email-masked]>
> To: Per Schoerner <[email-masked]>
> Cc: healeys <[email-masked]>
> Subject: Re: [Healeys] Convertible Top.
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> So what is a BN2? It has an erectable hood, and it's most definitely fixed to the car (by 6 bolts)? I always considered it a roadster, just like my dad's Model A. 
> 
> ----- Original Message -----
> 
> 
> 
> Gents 
> I think we have to get the definitions right. A convertible is a vehicle that has a removable top, but the top is fixed to the car. Like the case is with BJ7 and BJ8. The BT7 is a roadster, meaning that the top is removable, and is not fixed to the vehicle. I suggest a simple Googling on this and you will get the terms right. 
> 
> Best regards, Per 
> 
> Skickat fr?n min iPad 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/a9c38683/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 2
> Date: Mon, 26 Sep 2016 18:58:40 +0000 (UTC)
> From: Bob Spidell <[email-masked]>
> To: healeys <[email-masked]>
> Subject: [Healeys] Release Bearing Redux
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> OK, found out the cheaper part from BP Northwest is 'PowerTune' brand, from Taiwan. The one from Moss--which is over 4 times as much and I returned to them--was AP brand, from England. Looks like it's one of those times you spend the extra money. 
> 
> Bob 
> 
> -------------------------------- 
> Bob Spidell - San Jose, CA 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/c617119a/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 3
> Date: Mon, 26 Sep 2016 21:06:58 +0200
> From: Per Schoerner <[email-masked]>
> To: Bob Spidell <[email-masked]>
> Cc: healeys <[email-masked]>
> Subject: Re: [Healeys] Convertible Top.
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Bob
> That's too difficult, not fair ;-). Is the frame also fixed to the car? Sorry for my ignorance, but BN2:s doesn't grow on trees over here. Admit that there are a few around, but as I also always have seen them as roadsters I've never thought about it.
> 
> Best regards, Per
> 
> Skickat fr?n min iPad
> 
>> 26 sep. 2016 kl. 20:27 skrev Bob Spidell <[email-masked]>:
>> 
>> So what is a BN2?  It has an erectable hood, and it's most definitely fixed to the car (by 6 bolts)?  I always considered it a roadster, just like my dad's Model A.
>> 
>> 
>> 
>> Gents
>> I think we have to get the definitions right. A convertible is a vehicle that has a removable top, but the top is fixed to the car. Like the case is with BJ7 and BJ8. The BT7 is a roadster, meaning that the top is removable, and is not fixed to the vehicle. I suggest a simple Googling on this and you will get the terms right.
>> 
>> Best regards, Per
>> 
>> Skickat fr?n min iPad
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/686bfb46/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 4
> Date: Mon, 26 Sep 2016 19:13:17 +0000 (UTC)
> From: Bob Spidell <[email-masked]>
> To: Per Schoerner <[email-masked]>
> Cc: healeys <[email-masked]>
> Subject: Re: [Healeys] Convertible Top.
> Message-ID:
>    <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Yep, frame is bolted to the, uh, frame by 6 bolts--3 on either side--and is 'erectable' (not a word, but you get the idea). Frame comes up easy with a tug, then you spend the next half-hour buttoning it down. 
> 
> ----- Original Message -----
> 
> From: "Per Schoerner" <[email-masked]> 
> To: "Bob Spidell" <[email-masked]> 
> Cc: "Charlie Schott" <[email-masked]>, "healeys" <[email-masked]> 
> Sent: Monday, September 26, 2016 12:06:58 PM 
> Subject: Re: [Healeys] Convertible Top. 
> 
> Bob 
> That's too difficult, not fair ;-). Is the frame also fixed to the car? Sorry for my ignorance, but BN2:s doesn't grow on trees over here. Admit that there are a few around, but as I also always have seen them as roadsters I've never thought about it. 
> 
> Best regards, Per 
> 
> Skickat fr?n min iPad 
> 
> 26 sep. 2016 kl. 20:27 skrev Bob Spidell < [email-masked] >: 
> 
> 
> 
> 
> So what is a BN2? It has an erectable hood, and it's most definitely fixed to the car (by 6 bolts)? I always considered it a roadster, just like my dad's Model A. 
> 
> ----- Original Message -----
> 
> 
> 
> Gents 
> I think we have to get the definitions right. A convertible is a vehicle that has a removable top, but the top is fixed to the car. Like the case is with BJ7 and BJ8. The BT7 is a roadster, meaning that the top is removable, and is not fixed to the vehicle. I suggest a simple Googling on this and you will get the terms right. 
> 
> Best regards, Per 
> 
> Skickat fr?n min iPad 
> 
> 
> 
> 
> 
> 
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/24bc58b5/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 5
> Date: Mon, 26 Sep 2016 21:22:52 +0200
> From: Per Schoerner <[email-masked]>
> To: Bob Spidell <[email-masked]>
> Cc: healeys <[email-masked]>
> Subject: Re: [Healeys] Convertible Top.
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Hi
> Perhaps we should redefine the term then, by saying a convertible is a vehicle with a top that is fixed to the body AND quick and easy to erect. That would make the BN2 a roadster again, wouldn't it. 
> But I wonder what the rest of the world would think of this idea ?
> 
> Per
> 
> Skickat fr?n min iPad
> 
>> 26 sep. 2016 kl. 21:13 skrev Bob Spidell <[email-masked]>:
>> 
>> Yep, frame is bolted to the, uh, frame by 6 bolts--3 on either side--and is 'erectable' (not a word, but you get the idea).  Frame comes up easy with a tug, then you spend the next half-hour buttoning it down.
>> 
>> From: "Per Schoerner" <[email-masked]>
>> To: "Bob Spidell" <[email-masked]>
>> Cc: "Charlie Schott" <[email-masked]>, "healeys" <[email-masked]>
>> Sent: Monday, September 26, 2016 12:06:58 PM
>> Subject: Re: [Healeys] Convertible Top.
>> 
>> Bob
>> That's too difficult, not fair ;-). Is the frame also fixed to the car? Sorry for my ignorance, but BN2:s doesn't grow on trees over here. Admit that there are a few around, but as I also always have seen them as roadsters I've never thought about it.
>> 
>> Best regards, Per
>> 
>> Skickat fr?n min iPad
>> 
>> 26 sep. 2016 kl. 20:27 skrev Bob Spidell <[email-masked]>:
>> 
>> So what is a BN2?  It has an erectable hood, and it's most definitely fixed to the car (by 6 bolts)?  I always considered it a roadster, just like my dad's Model A.
>> 
>> 
>> 
>> Gents
>> I think we have to get the definitions right. A convertible is a vehicle that has a removable top, but the top is fixed to the car. Like the case is with BJ7 and BJ8. The BT7 is a roadster, meaning that the top is removable, and is not fixed to the vehicle. I suggest a simple Googling on this and you will get the terms right.
>> 
>> Best regards, Per
>> 
>> Skickat fr?n min iPad
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/e3f228ff/attachment-0001.html>
> 
> ------------------------------
> 
> Message: 6
> Date: Mon, 26 Sep 2016 12:44:15 -0700
> From: i erbs <[email-masked]>
> To: Ahealey help <[email-masked]>
> Subject: [Healeys] Fwd: Austin Healey badges
> Message-ID:
>    <CABXhz88Oq1Kds=A33SbMLATyMuHz-EspWC8CY9Wa3=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> FYI
>> From Pamela David Enamels
> 
> *Who have been very responsive to emails*
> Ira Erbs
> Portland,OR
>      _______                                  _______
>     (______ \____1959 BN4____/ _______)
>         (_________________________)
>          BT7 engine and disk brakes
> *Aerodynamics are for people who can?t build engines.* ? *Enzo Ferrari*
> Please excuse random auto corrects and misspelled words
> 
> ---------- Forwarded message ----------
> From: Pamela David Enamels <[email-masked]>
> Date: Sun, Sep 25, 2016 at 6:31 AM
> Subject: Austin Healey badges
> To: i erbs <[email-masked]>
> 
> 
> Dear Ira,
> Apologies for the delay in getting back to you but i was waiting to finish
> a Austin Healey rocker cover badge so that i could send you a photo of it.
> This is the only AH badge that we can make. It has opaque red in it as this
> was original.
> The AH MkI, MII and MkIII all have the transparent glass in them but we can
> only restore these (with transparent glass), for technical reasons we are
> unable make new ones.
> I have attached 3 photos of a restoration of a MKII badge.
> Please note that there are lots of reflections of the camera and me in the
> badges.
> I have also attached other pictures showing some of the variety that we are
> able to make.
> My website is lacking, and i can always forward photos of the 1000
> different badges, chassis and sill plates that people are specifically
> interested in.
> I do appreciate your offer to help with the website but it would take me
> longer to explain stud positions, curvature, plating finish, dimensions
> etc. than doing it myself.
> This is not the type of business that you can just phone the job centre and
> get someone to help.
> 2 years ago i had a 1 year queue  of work. The end of the long queue is now
> the end of April (but it is possible to queue jump some badges).
> I will get round to the website but now is not the time.
> *It is essential that no badges are sent to us without contacting us first*
> so that we can tell people how to avoid *customs charges*.
> Please do not hesitate to contact me for any more information.
> Best Regards
> Derron
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/da01e5d4/attachment.html>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: DSCN0567.JPG
> Type: image/jpeg
> Size: 736438 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/da01e5d4/attachment.jpe>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: 002.JPG
> Type: image/jpeg
> Size: 744279 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/da01e5d4/attachment-0001.jpe>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: 005.JPG
> Type: image/jpeg
> Size: 800094 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/da01e5d4/attachment-0002.jpe>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: 006.JPG
> Type: image/jpeg
> Size: 768536 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/da01e5d4/attachment-0003.jpe>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: 001.JPG
> Type: image/jpeg
> Size: 762332 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/da01e5d4/attachment-0004.jpe>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: 001.JPG
> Type: image/jpeg
> Size: 774635 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/da01e5d4/attachment-0005.jpe>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: DSCN0462.JPG
> Type: image/jpeg
> Size: 165911 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/da01e5d4/attachment-0006.jpe>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: 004.JPG
> Type: image/jpeg
> Size: 753958 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/da01e5d4/attachment-0007.jpe>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: DSCN0477.JPG
> Type: image/jpeg
> Size: 144495 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/healeys/attachments/20160926/da01e5d4/attachment-0008.jpe>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> Healeys mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> 
> ------------------------------
> 
> End of Healeys Digest, Vol 9, Issue 266
> ***************************************

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys